Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 29ffcd5efd6cb7632d6dccb7dd4a9d1e71ab921c (plain) (tree)
1
2
3
4
5
6
7
8
9



                                                                                    
                               



                                                                           
                                                                   
                                                                     
                                                                 
                                                                         
                                                                         


                                            

                                                                           
                   
                                                                       
                                                                
                                                                                          
                                                                        



                                               
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.papyrus.uml.textual.editors.example;singleton:=true
Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.textual.editors.example.Activator
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.infra.nattable;bundle-version="[5.0.0,6.0.0)",
 org.eclipse.papyrus.views.properties;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.uml.nattable;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.infra.nattable.model;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.5.0,2.0.0)",
 org.eclipse.gmf.runtime.common.core,
 org.eclipse.gmf.runtime.common.ui.services,
 org.eclipse.gmf.runtime.emf.core,
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.xtext,
 org.eclipse.papyrus.infra.emf.nattable;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.infra.tools;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.nattable.xtext.valuespecification;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.uml.properties.xtext;bundle-version="[1.2.0,2.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Description: %Bundle-Description
Bundle-Localization: plugin

Back to the top